cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
Field Notice 70545
848
Views
0
Helpful
1
Replies
flbog.irm
Beginner

UCS Manager Application Java Dependency: Oracle Java Licensing Change

We're about a month away from Oracle's implementation of their new Java support and licensing model. Java SE in desktop platforms versions 8 and earlier are no longer being patched, even for security.  Newer versions in commercial, government, and academic environments will no longer receive free updates.

 

Does anyone know what Cisco plans to do about UCSM as a desktop application as relates to Java?  Will they be freezing the Java on an older level that may not receive security patching?  Will they be providing the Java with the software under their own licensing?

 

1 ACCEPTED SOLUTION

Accepted Solutions
Kirk J
Cisco Employee

The UCSM versions since version 3.1 release have had the HTML5 user interface as well as the HTML5 KVM client.

If you are running old versions of UCSM that have Java dependencies, then you would want to plan on moving to UCSM versions that have the HTML5 interface and HTML5 vKVM option so no need for Java.

 

Thanks,

Kirk...

View solution in original post

1 REPLY 1
Kirk J
Cisco Employee

The UCSM versions since version 3.1 release have had the HTML5 user interface as well as the HTML5 KVM client.

If you are running old versions of UCSM that have Java dependencies, then you would want to plan on moving to UCSM versions that have the HTML5 interface and HTML5 vKVM option so no need for Java.

 

Thanks,

Kirk...

View solution in original post

Create
Recognize Your Peers
Content for Community-Ad